Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 11:02:57 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I think you've got the wrong information. I was contacted by delivery guy to get the location, which i sent right away but the delivery was never made until today. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly see attached screenshot for your reference. </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to know when will I receive my items.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 30, 2021, 11:55 Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ilyani,<br><span rel="tempredactor" style="font-size:14px"><br></span>
</div></div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (00966537121228)</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </span></div>
<div style="text-align:left;color:rgb(90,90,90);font-family:Arial,sans-serif;font-size:10.6667px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><span style="font-family:Arial,non-serif;font-size:11px;font-weight:normal;color:rgb(51,51,51)">966537121228</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team</span></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736247'>Screenshot_2021-09-30-12-23-01-71.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736249'>Screenshot_2021-09-30-12-23-06-73.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736250'>Screenshot_2021-09-30-12-23-10-36.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736251'>Screenshot_2021-09-30-12-23-36-10.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736252'>Screenshot_2021-09-30-12-23-20-15.jpg</a><br />6. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736253'>Screenshot_2021-09-30-12-23-38-91.jpg</a><br />7. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736254'>Screenshot_2021-09-30-12-23-45-96.jpg</a><br />8. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736255'>Screenshot_2021-09-30-12-23-48-82.jpg</a><br />9. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736256'>Screenshot_2021-09-30-12-23-30-75.jpg</a><br />10. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043262736257'>Screenshot_2021-09-30-12-23-24-05.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3162609